[Startup]
EnableLangDlg=Y
AppName=D-ViewCam NVR Pro V1.1
ProductGUID=E72CC7B9-CCCD-41D3-A132-2AE082E61574
CompanyName=D-Link
CompanyURL=http://www.dlink.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=7
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x000a
RequireExactLangMatch=0x0804,0x0404
